import api from "./api";

import {
  getAdminHeaders
} from "./adminAuthService";

export const getAdminDashboard =
  async () => {
    const response =
      await api.get(
        "/admin/dashboard",
        {
          headers:
            getAdminHeaders()
        }
      );

    return response.data;
  };